Subject: Re: ARC Submission 'Theme Days' - FALL OF SINGAPORE 15 FEB 1942
From: "Steve Bamford ARC" <[email-masked]>
To: "Sebastian Lim" <[email-masked]>
Date: Sat, 14 Feb 2004 13:12:43 -0800

MessageHi Sebastian,
Thanks for sending in your Ki-43 article.  I'll load this up on the Feb 15 update.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Sebastian Lim 
  To: Steve Bamford - ARC 
  Sent: Friday, February 13, 2004 8:24 AM
  Subject: ARC Submission 'Theme Days' - FALL OF SINGAPORE 15 FEB 1942

  G'day Steve,

  Attached for submission. I apologised for sending in late but i hope to make it on 15 Feb!

  Cheers!
  Sebastian L

------------------------------------------------------------------------------

  "1/48 Hasegawa Nakajima Ki-43-I Hayabusa (Oscar)" 

  -  Fall of Singapore - 15 Feb 1942

  by "Sebastian L"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  INTRODUCTION

  In late 1937, designers at Nakajima began work on a new fighter to replace the Ki-27 Nate. In just over a year, the first prototype flew and subsequently began service trails in 1939. Powered by the HA-25 Type 99 rated at 980hp, the 14-cylinder double-row radial engine, was one of the best ever produced by Nakajima. An interesting note was the introduction of mixed armament used. Basically, there were 2 different variations of either i)2x 7.7mm & ii)2x 12.7mm. According to some reliable references, early Oscars came with mixed 1x 7.7mm & 1x 12.7mm guns fitted in the cowling. Only late Oscars were seen with black anti-glare panel on top of the cowling. The Oscar were also seen with a variety of colour schemes. Field application were carried out to spice up the dull-looking NMF airframes. Since no primer were applied, many were seen with heavy paint chipping off the entire airframe. 

  Maximum speed of Ki-43-I is 495km/h, and a cruising speed of around 320km/h. Maximum range was some 745 miles with 2 underwing drop tanks. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  BRIEF HISTORY

  When the Imperial Japanese Army (IJA) reached an agreement with the neutral Siamese government, it marks the first step with the invasion by IJA forces into Malaya. On 7 Dec 1941, a RAAF Hudson on a routine patrol spotted an Imperial Japanese Navy (IJN) fleet comprising of a cruiser, some 4 destroyers and a troopship. At around 2200hr, the IJA landed its first wave of troops, probably combat engineers, in Kota Bahru. By then, a number of transports were already waiting off the Siamese coast, preparing to land the initial assault force of the IJA 5th Division. Many reports confirmed that RAF/RAAF airstrips in northern Malaya were under heavy attacks by Imperial Japanese Army Air Force (IJAAF) bombers, thus unable to repel the IJA landings. Ki-43-I Oscars operating out of Singora were providing air cover for both naval and landing troops from limited Allied offensives . Since no RAF/RAAF fighters (i.e. Brewster Buffaloes) were capable of matching the Oscars, the IJAAF achieved complete air superiority in northern Malaya. 

  Kota Bahru was the last line of defence for the British forces and with the invading IJA forces mounting heavy offensives, the Allies had no choice but to withdraw to Kulai Krai. Many airstrips were captured by Japanese troops were converted for use by IJAAF. It was noted that Oscars from the 64th Sentai may have been deployed to these forward areas. For the next 8 weeks or so, British forces were taking such heavy casualties inflicted by the IJA forces, that they finally withdrew all units to Singapore. With the deployment of Mitsubishi G3M3 Nells of the Mihoro and Genzan Kokutai in Malaya, Singapore were soon bombed relentlessly until 15 Feb 1942, where the British forces, under General Arthur Percival surrendered to IJA's General "Tiger of Malaya" Yamashita.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Markings above depicts an example from the 64th Sentai. Note model has little chipping so as to simulate new Oscars deployed to Malaya. However, these became worst with prolonged exposure to high humidity, reducing it to an extent that only the bare NMF surfaces were visible.

  Please note there were errors in the colour profiles in the instruction sheet. Main fuselage were painted with Gunze Mr. Color H129 Dark Green(Nakajima), NMF for undersides. Some says it's IJA Green Gray but it is NOT! Since the Oscars were operating in harsh tropical climate, the oxidised NMF under surfaces appears to be gray. Early Oscars had their wheel wells/butterfly flaps in NMF as well. Only late Oscars had these painted with blue aotake. IJA Green Gray H128 were used on the underwing ailerons & tail horizontal stabilisers. Kit decals were used. Hinomarus were only applied on wings while late Oscars had them painted on the fuselage.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

  Cheers!

  Sebastian L 
  Republic of Singapore 
  Photos and text © 2004 by "Sebastian L"